/*
ENTER.C
Приложение к лабораторной работе №4 Виталия Новичкова.
*/

//Опреденение Функции enter()
void enter(float a[m][n])
{
int i, j;
for(i=0;i<6;i++)
   {
   fin.getline(header[i], 82, '\n');
   if(i<4) fout << header[i] << endl;
   }
for(i=0;i<m;i++)
   for(j=0;j<n;j++)
      fin >> *(*(a+i)+j);
fin.close();
}
